=== debian/control ===
Source: jolicloud-webapp-magcloud
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-magcloud
Provides: prism-webapp-magcloud
Replaces: prism-webapp-magcloud (<= 1.0)
Conflicts: prism-webapp-magcloud (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.magcloud.com/
Description: Jolicloud web application for MagCloud
 The MagCloud web site running in a simple Jolicloud window.

Package: prism-webapp-magcloud
Architecture: all
Depends: jolicloud-webapp-magcloud
Description: Transitional package for jolicloud-webapp-magcloud
 This is a transitional package for jolicloud-webapp-magcloud, and can safely
 be removed after the installation is complete.
